<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Calendrier Réviser");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Calendrier Réviser");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Ajouter un nouvel événement");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Remarque: Les modifications ne seront pas enregistrées sauf si vous sélectionnez");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Heure de départ");
define('CALENDAR_EVENTS_END_TIME', "Heure de fin");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Etes-vous sûr de vouloir effacer le");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "un événement?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "S&#39;il vous plaît remplir la date dans le format «aaaa-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Aucun enregistrement trouvé. Impossible de supprimer l&#39;événement.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Localisation des événements ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "événement supprimé");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Suppression d&#39;événements ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Aucun enregistrement trouvé. Impossible de mettre à jour l&#39;événement.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "événement mis à jour");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Mise à jour de l&#39;événement ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Aucun enregistrement trouvé. Impossible de mettre à jour les listes d&#39;utilisateurs.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Listes d&#39;utilisateurs mis à jour");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Mise à jour des listes d&#39;utilisateurs ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Vous avez atteint la limite de mémoire du nombre d&#39;événements qui peuvent être ajoutés en une seule session. Pour continuer, enregistrer les événements non enregistrées et actualiser la page.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Démarrage requête de l&#39;utilisateur ...");

?>